.loader {
  height: 100%;
  display: flex;
  align-items: center;

  svg {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin: 0 auto;
  }

  &.large {
    svg {
      width: 100px;
      height: 100px;
    }
  }
}
